:root {
    --color-product: #6A72FB;
    --color-background: #FFFFFF;
}

html,
body {
    margin: 0;
    background-color: var(--color-background);
}

.preloader {
    background-color: #fff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.lds-ellipsis {
    margin: 0 auto;
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 64px;
    text-align: center;
    z-index: 9999;
}

.lds-ellipsis span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: var(--color-product);
    -webkit-animation: ball-pulse-sync 1s 0s infinite ease-in-out;
    animation: ball-pulse-sync 1s 0s infinite ease-in-out;
}

.lds-ellipsis span:nth-child(1) {
    -webkit-animation: ball-pulse-sync 1s -.14s infinite ease-in-out;
    animation: ball-pulse-sync 1s -.14s infinite ease-in-out
}

.lds-ellipsis span:nth-child(2) {
    -webkit-animation: ball-pulse-sync 1s -70ms infinite ease-in-out;
    animation: ball-pulse-sync 1s -70ms infinite ease-in-out
}

@-webkit-keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }

    66% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }

    66% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}